@charset "utf-8";h1{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;font-size:small;font-weight:normal;font-style:normal;font-variant:normal;background-color:#FFFFFF;color:#000000;text-align:left;padding-left:2em;padding-right:2em;}
h2{font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;font-style:normal;font-variant:normal;color:#000000;background-color:#FFFFFF;text-align:left;padding-right:2em;padding-left:2em;}
body{background-color:#ffffff;behavior:url("csshover2.htc");}
.mainmenu{width:4.4em;padding:0;float:left;height:5em;font-weight:bold;font-size:medium;top:0em;left:0em;}
.mainmenu ul{float:left;width:100%;list-style:none;line-height:1;color:#000000;background:#FFFFFF;background-image:none;padding:0;border:0px solid #000000;margin:0 0 0 0;}
.mainmenu a,
.mainmenu a:visited{display:block;width:100%;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.8em;font-weight:bold;font-style:normal;text-decoration:underline;color:#000000;text-decoration:none;padding:1em 0em;<!-- was 1em -->
text-indent:1em;margin:0;}
.mainmenu li li a{padding:1em;text-indent:0;}
.mainmenu ul ul a{width:100%;height:100%;}
.mainmenu ul a{width:100%;}
.mainmenu li{float:left;width:100%;margin:0;padding:0;}
.mainmenu ul li{float:left;position:relative;}
.mainmenu ul li{width:100%;}
.mainmenu li ul{position:absolute;left:-999em;height:auto;width:15em;background:#FFFFFF;background-image:url(images/buttons/white_ma_big.jpg);font-weight:normal;border-width:1px;margin:0;}
.mainmenu li li{width:100%;}
.mainmenu li a{width:100%;}
.mainmenu li li a{width:100%;}
.mainmenu li ul{margin:-2.1em 0 0 -0.3em;}
.mainmenu li ul ul{margin:-2.1em 0 0 -0.3em;}
.ul_ch,
.mainmenu li:hover ul ul,
.mainmenu li li:hover ul ul,
.mainmenu li li li:hover ul ul,
.mainmenu li li li li:hover ul ul,
.mainmenu li li li li li:hover ul ul{left:-999em;}
.mainmenu li:hover ul,
.mainmenu li li:hover ul,
.mainmenu li li li:hover ul,
.mainmenu li li li li:hover ul,
.mainmenu li li li li li:hover ul{left:100%;}
.mainmenu li:hover>ul.ul_ch{left:100%;}
.mainmenu li:hover{background:#FFFFFF;}
.mainmenu li:hover a,
.mainmenu li:hover a:visited,
.mainmenu li:hover a:hover,
.mainmenu li a:hover{color:#0000FF;}
.mainmenu li:hover li a,
.mainmenu li li:hover li a,
.mainmenu li li li:hover li a,
.mainmenu li li li li:hover li a,
.mainmenu li:hover li a:visited,
.mainmenu li li:hover li a:visited,
.mainmenu li li li:hover li a:visited,
.mainmenu li li li li:hover li a:visited{color:#000000;}
.mainmenu li li:hover,
.mainmenu li li li:hover,
.mainmenu li li li li:hover ,
.mainmenu li li li li li:hover ,
.mainmenu li li li li li li:hover{background:#ffC0C0;z-index:9999;}
.mainmenu li li:hover a,
.mainmenu li li li:hover a,
.mainmenu li li li li:hover a,
.mainmenu li li li li li:hover a{color:#0000FF;}
.mainmenu ul ul a,
.mainmenu ul ul a:visited,
.mainmenu li li a,
.mainmenu li li a:visited{color:#000000;}
.mainmenu ul ul a:hover,
.mainmenu li:hover li:hover a,
.mainmenu li:hover li:hover a:visited,
.mainmenu li:hover li:hover li:hover a,
.mainmenu li:hover li:hover li:hover a:visited,
.mainmenu li:hover li:hover li:hover li:hover a,
.mainmenu li:hover li:hover li:hover li:hover a:visited,
.mainmenu li:hover li:hover li:hover li:hover li:hover a,
.mainmenu li:hover li:hover li:hover li:hover li:hover a:visited,
.mainmenu li:hover li:hover li:hover li:hover li:hover li:hover a,
.mainmenu li:hover li:hover li:hover li:hover li:hover li:hover a:visited{color:#0000FF;}
.mainmenu li:hover li:hover li a,
.mainmenu li:hover li:hover li a:visited,
.mainmenu li:hover li:hover li:hover li a,
.mainmenu li:hover li:hover li:hover li a:visited,
.mainmenu li:hover li:hover li:hover li:hover li a,
.mainmenu li:hover li:hover li:hover li:hover li a:visited,
.mainmenu li:hover li:hover li:hover li:hover li:hover li a,
.mainmenu li:hover li:hover li:hover li:hover li:hover li a:visited{color:#000000;}
table{display:block;}
thead{display:block;}
tbody{display:block;}
tfoot{display:block;}
tr{display:block;}
th{display:block;}
td{display:block;}
.container{width:max-width margin:0px auto;)
overflow:auto;}
body{width:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;margin:0;padding:0;background-color:#FFFFFF;color:#00000;background-color:#FFFFFF;}
.desc{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;font-size:small;font-weight:normal;font-style:normal;font-variant:normal;background-color:#FFFFFF;color:#000000;text-align:left;padding-left:2em;padding-right:2em;}
.Air{font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;font-style:normal;font-variant:normal;color:#000000;background-color:#FFFFFF;text-align:left;padding-right:2em;padding-left:2em;}
.LTC{font-family:"Arial Narrow";font-size:60pt;font-style:italic;text-align:center;border-color:#FFFFFF;color:#0000FF;margin-left:88px;position:relative;vertical-align:top;}
.Pg-Name{font-family:"Courier New", Courier, monospace;font-size:medium;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#FFFF00;background-color:#000000;text-indent:6px;position:absolute;top:10px;}
.LTC-1{font-family:Verdana, Geneva, Tahoma, sans-serif;font-size:medium;font-weight:bolder;font-style:italic;font-variant:normal;text-transform:none;color:#00FF00;background-color:#FFFFFF;text-indent:6px;}
.LTC-2{font-family:Verdana, Geneva, Tahoma, sans-serif;font-size:large;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#FFFFFF;background-color:#800000;text-align:center;padding-top:4px;float:right;}
.LTC-3{padding:.5em 4px .5px 4px;font-family:Verdana, Geneva, Tahoma, sans-serif;font-size:large;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#FFFFFF;background-color:#800000;text-align:center;}
.ltc-large{padding:1em 0px .30em .5em;color:#0000FF;font-size:2.0em;font-family:"Arial Narrow";text-shadow:0 1px #808d93, -1px 0 #cdd2d5, -1px 2px #808d93, -2px 1px #cdd2d5, -2px 3px #808d93, -3px 2px #cdd2d5, -3px 4px #808d93, -4px 3px #cdd2d5, -4px 5px #808d93, -5px 4px #cdd2d5, -5px 6px #808d93, -6px 5px #cdd2d5, -6px 7px #808d93, -7px 6px #cdd2d5, -7px 8px #808d93, -8px 7px #cdd2d5;resize:both;font-style:italic;text-align:left;z-index:-9999;margin-left:0em;position:relative;left:20px;top:0px;}
.LTC_Desc{background-color:#FFFFFF;border-width:15px 15px 0px 15px;border-style:solid;padding:5px 10px 1.5em 10px;background:#FFFFCC;font-family:"Times New Roman", Times, serif;font-size:small;font-weight:normal;color:#000000;border-color:#000000;width:95%;}
.ARC{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;font-size:medium;font-weight:bold;color:#800080;background-color:#C0C0C0;padding-left:40px;}
.PN{font-family:"Courier New", Courier, monospace;font-size:medium;font-weight:bold;color:#FFFFFF;background-color:#000080;}
.body{font-family:"Courier New", Courier, monospace;font-size:medium;font-weight:normal;background-color:#000080;color:#0000FF;}
.LTC-Nav{float:right;}
.PG{border-style:solid;border-width:0px 15px 15px 15px;border-color:#000000;color:#000000;background-color:#FFFFFF;}
.AW{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;font-size:medium;font-weight:bold;color:#800080;background-color:#C0C0C0;}
.AW_A{border-style:solid;border-color:#008000;border-width:4px 0px 4px 0px;font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:small;font-weight:normal;color:#000000;background-color:#FFFFFF;}
.AW_B{border-width:2;font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:small;font-weight:normal;color:#000000;background-color:#FFFFFF;}
.AW_A_P{font-family:"Times New Roman", Times, serif;font-size:small;font-weight:bold;color:#000000;background-color:#FFFFFF;padding-bottom:2em;}
.AW_B_P{font-family:"Times New Roman", Times, serif;font-size:small;font-weight:bold;color:#000000;background-color:#FFFFFF;padding-bottom:2em;}
.AW_A_I{font-family:"Times New Roman", Times, serif;font-size:small;font-weight:bold;color:#0000FF;background-color:#FFFFFF;}
.AW_B_I{font-family:"Times New Roman", Times, serif;font-size:small;font-weight:bold;color:#0000FF;background-color:#FFFFFF;}
.pic{background-position:1px 3px;font-family:"Arial Narrow";font-style:italic;border-color:#FFFFFF;color:#FFFFFF;position:absolute;top:2px;left:2px;background-image:url('../images/buttons/menu003.jpg');width:60px;height:76px;background-repeat:no-repeat;}
.LW6{font-family:"Courier New", Courier, monospace;font-size:medium;font-weight:bold;color:#800080;background-color:#FFFFFF;text-align:center;}
.SS{font-family:"Courier New", Courier, monospace;font-size:medium;font-weight:bold;color:#800080;background-color:#FFFFFF;}
.LW6_2{font-family:"Courier New", Courier, monospace;font-size:small;font-weight:bold;color:#0000FF;background-color:#FFFFFF;text-align:center;}
.ST{border-width:2;font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:x-large;font-weight:normal;color:#000000;background-color:#FFFFFF;text-align:center;text-transform:capitalize;}
.FT1{margin:0px;padding:2em 2em 1em 2em;bottom:0;left:0;background-color:#C0C0C0;width:inherit;font-family:Verdana, Geneva, Tahoma, sans-serif;font-size:small;font-weight:normal;font-style:normal;color:#000000;}
.FT2{padding:5px 25pt 15px 25pt;bottom:0;left:0;background-color:#C0C0C0;width:inherit;font-family:Verdana, Geneva, Tahoma, sans-serif;font-size:x-small;font-weight:normal;font-style:normal;color:#000000;text-align:center;}
.Border{border:thick solid #0000FF;font-family:"Courier New", Courier, monospace;font-size:medium;font-weight:normal;background-color:#FFFFFF;color:#0000FF;}
.GN{font-family:"Courier New", Courier, monospace;font-size:x-large;font-weight:bold;color:#0000FF;background-color:#FFFFFF;text-align:center;}
.PW_AW{font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:small;font-weight:normal;color:#000000;background-color:#FFFFFF;clip:rect(6px, auto, 6px, auto);border-top-width:6px;border-bottom-width:6px;vertical-align:middle;padding-top:15px;padding-bottom:15px;}
.DS1{font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:medium;color:#000000;background-color:#FFFFFF;text-align:left;text-transform:capitalize;padding-right:35px;vertical-align:bottom;}
.NL{font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:small;font-weight:normal;color:#000000;background-color:#FFFFFF;text-transform:none;padding-left:20px;display:block;}
.DS2{font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:medium;color:#000000;background-color:#FFFFFF;text-transform:capitalize;vertical-align:bottom;}
.DS3{font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:medium;color:#000000;background-color:#FFFFFF;text-align:left;text-transform:capitalize;vertical-align:bottom;}
.vs5{height:5px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs10{height:10px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs15{height:15px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs20{height:20px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;background-color:#FFFFFF;}
.vs25{height:25px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs30{background:#00FF00;height:30px;width:inherit;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs35{height:35px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs40{height:40px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs45{height:45px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs50{height:50px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs100{height:100px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.vs200{height:200px;width:100%;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs5{height:100%;width:5px%;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs10{height:100%;width:10px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs15{height:100%;width:15px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs20{height:100%;width:20px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs25{height:100%;width:25px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs30{height:100%;width:30px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs35{height:100%;width:35px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs40{height:100%;width:40px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs45{height:100%;width:45px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs50{height:100%;width:50px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs100{height:100%;width:100px;font-size:0;margin:0;padding:0;border:0;display:block;}
.hs200{height:100%;width:200px;font-size:0;margin:0;padding:0;border:0;display:block;}
.AWC{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;font-size:medium;font-weight:bold;color:#800080;background-color:#C0C0C0;}
.AWY{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;font-size:medium;font-weight:bold;color:#800080;background-color:#C0C0C0;padding-left:200px;}
.LTC-Center{font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#FFFFFF;text-align:center;}
audio:hover, audio:focus, audio:active{-webkit-box-shadow:15px 15px 20px rgba(0,0, 0, 0.4);-moz-box-shadow:15px 15px 20px rgba(0,0, 0, 0.4);box-shadow:15px 15px 20px rgba(0,0, 0, 0.4);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);transform:scale(1.05);}
audio{-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;-moz-box-shadow:2px 2px 4px 0px #006773;-webkit-box-shadow:2px 2px 4px 0px #006773;box-shadow:2px 2px 4px 0px #006773;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;}
.LTC-RightCenter{font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#C0C0C0;text-align:center;vertical-align:bottom;}
.tbl_1{border:medium solid #FF00FF;width:100%;height:100%;font-size:1.5em;background-color:teal;}
.tbl_2{border-right:2em #FF0000 solid;border-left:2em #FF0000 solid;width:100%;height:100%;font-size:1.5em;background-color:#FFFFFF;border-color:#FFFFFF #FF0000 #FFFFFF #FF0000;border-right-style:solid;border-right-width:1em;border-left-width:1em;}
.tbl_3{border-right:2em #FF0000 solid;border-left:2em #FF0000 solid;width:100%;height:100%;font-size:1.5em;background-color:#808000;border-color:#FFFFFF #FF0000 #FFFFFF #FF0000;border-right-style:solid;border-right-width:1em;border-left-width:1em;}
.header{background-color:teal;color:purple;width:2%;height:19px;}
.l_col{margin:0px;padding:0 1em 0 1em;width:max-width !important;color:#000000;background-color:#FFFFFF;font-family:"Times New Roman", Times, serif;font-size:.75em;font-style:normal;border-bottom-style:solid;border-bottom-width:medium;border-bottom-color:#000080;}
.r_col{width:max-width !important;color:#000000;background-color:#FFFFFF;padding:1em 0 0 0;border-bottom-style:solid;border-bottom-width:medium;border-bottom-color:#000080;}
.a_col{margin:0px;padding:0 0em 0 0em;width:100%;color:#000000;background-color:#FFFFFF;font-family:"Times New Roman", Times, serif;font-size:.75em;font-style:normal;border-bottom-style:solid;border-bottom-width:medium;border-bottom-color:#000080;}
.hide{display:none !important;visibility:hidden !important;width:2%;border-bottom-style:solid;border-bottom-width:medium;border-bottom-color:#000080;}
.TW{border-width:medium;border-color:#0000FF;font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;font-size:1em;font-weight:bold;color:#000000;background-color:CadetBlue;padding-left:1.5em;border-bottom-style:solid;width:max-width !important;}
.TW_A1{font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-right:2em;padding-left:2em;;padding-bottom:2em;border-right-width:1em;border-left-width:1em;}
.TW_A2{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-right:2em;padding-left:2em;width:auto;padding-bottom:2em;text-align:center;}
.TW_A_I{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;color:#0000FF;background-color:#FFFFFF;padding-top:0em;padding-bottom:1em;text-align:center;}
.TW_A_P{background-color:#808080;background:#FFFFFF;font-family:"Times New Roman", Times, serif;font-size:.75em;color:#0000FF;text-align:center;padding-bottom:2em;}
.TW_MP_1{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#FFFFFF;text-align:center;padding-bottom:2em;text-align:center;}
.TW_B1{font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-right:2em;padding-left:2em;;padding-bottom:2em;border-right-width:1em;border-left-width:1em;}
.TW_B2{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-right:2em;padding-left:2em;width:auto;padding-bottom:2em;text-align:center;}
.TW_B_I{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;color:#0000FF;background-color:#FFFFFF;padding-top:0em;padding-bottom:1em;text-align:center;}
.TW_B_P{background-color:#808080;background:#FFFFFF;font-family:"Times New Roman", Times, serif;font-size:.75em;color:#0000FF;text-align:center;padding-bottom:2em;text-align:center;}
.TW_MP_2{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#FFFFFF;text-align:center;padding-bottom:2em;}
.TW_All{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;color:#0000FF;background-color:#C0C0C0;text-align:center;border-right-width:0em;border-left-width:0em;width:100%;}
.TW_MP_0{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#C0C0C0;text-align:center;padding-bottom:2em;border-right-width:0em;border-left-width:0em;width:100%;}
.LW{border-width:medium;border-color:#0000FF;font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;font-size:1em;font-weight:bold;color:#000000;background-color:CadetBlue;padding-left:1.5em;border-bottom-style:solid;width:max-width !important;}
.LW_A1{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-bottom:2em;}
.LW_A2{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-right:2em;padding-left:2em;width:auto;padding-bottom:2em;text-align:center;}
.LW_A_I{font-family:"Times New Roman", Times, serif;font-size:.75;font-weight:bold;color:#800080;background-color:#FFFFFF;text-align:center;}
.LW_A_P{font-family:"Times New Roman", Times, serif;font-size:.75em;color:#800080;background-color:#FFFFFF;padding-bottom:2em;text-align:center;}
.LW_MP_1{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#FFFFFF;text-align:center;padding-bottom:2em;}
.LW_B1{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-bottom:1em;}
.LW_B2{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-right:2em;padding-left:2em;width:auto;padding-bottom:2em;text-align:center;}
.LW_B_I{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;color:#0000FF;background-color:#FFFFFF;text-align:center;}
.LW_B_P{font-family:"Times New Roman", Times, serif;font-size:.75em;color:#800080;background-color:#FFFFFF;padding-bottom:2em;text-align:center;}
.LW_MP_2{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#FFFFFF;text-align:center;padding-bottom:2em;}
.LW_All{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;color:#0000FF;background-color:#C0C0C0;text-align:center;border-right-width:0em;border-left-width:0em;width:100%;}
.LW_MP_0{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#C0C0C0;text-align:center;padding-bottom:2em;border-right-width:0em;border-left-width:0em;width:100%;}
.PW{border-width:medium;border-color:#0000FF;font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;font-size:1em;font-weight:bold;color:#000000;background-color:CadetBlue;padding-left:1.5em;border-bottom-style:solid;width:max-width !important;}
.PW_A1{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-bottom:2em;}
.PW_A2{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-right:2em;padding-left:2em;width:auto;padding-bottom:2em;text-align:center;}
.PW_A_I{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;color:#0000FF;background-color:#FFFFFF;padding-top:2em;padding-bottom:1em;text-align:center;}
.PW_A_P{background-color:#808080;background:#FFFFFF;font-family:"Times New Roman", Times, serif;font-size:.75em;color:#0000FF;text-align:center;padding-bottom:2em;}
.PW_MP_1{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#FFFFFF;text-align:center;padding-bottom:2em;text-align:center;}
.PW_B1{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-bottom:2em;}
.PW_B2{border-width:1em 2em 1em 2em;font-family:"Times New Roman", Times, serif;font-size:medium;font-weight:normal;color:#000000;background-color:#FFFFFF;font-style:normal;font-variant:normal;text-align:left;padding-right:2em;padding-left:2em;width:auto;padding-bottom:2em;text-align:center;}
.PW_B_I{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;color:#0000FF;background-color:#FFFFFF;padding-top:2em;padding-bottom:1em;text-align:center;}
.PW_B_P{background-color:#808080;background:#FFFFFF;font-family:"Times New Roman", Times, serif;font-size:.75em;color:#0000FF;text-align:center;padding-bottom:2em;}
.PW_MP_2{font-family:"Times New Roman", Times, serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#FFFFFF;text-align:center;padding-bottom:2em;text-align:center;}
.tbl_Head{font-size:3em;color:#800000;text-align:left;}
@media only screen and (min-width:800px) and (orientation:landscape){table{display:table;}
thead{display:table-header-group;}
tbody{display:table-row-group;}
tfoot{display:table-footer-group;}
tr{display:table-row;}
th, td{display:table-cell;}
.container{width:max-width margin:0px auto;)
overflow:auto;}
}
@media only screen and (min-width:400px) and (orientation:portrait){table{display:table;}
thead{display:table-header-group;}
tbody{display:table-row-group;}
tfoot{display:table-footer-group;}
tr{display:table-row;}
th, td{display:table-cell;}
.container{width:max-width margin:0px auto;)
overflow:auto;}
}
body{width:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;margin:0;padding:0;background-color:#FFFFFF;color:#00000;background-color:#FFFFFF;}
.Guest_Company{font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:.75em;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;color:#000080;background-color:#00FF00;text-align:center;}